Bug 9727 - not readable help when utf-8 locale is used
: not readable help when utf-8 locale is used
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-06-25 07:54 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-06-25 07:54:41
При использовании уникодной локали невозможно пользоваться справкой в mc,
вместо
русских букв пробелы.
------- Comment #1 From 2006-10-20 15:01:12 -------
Есть такая проблема
------- Comment #2 From 2007-01-05 16:10:27 -------
это ошибка сборки. исправляется достаточно просто.
------- Comment #3 From 2007-01-05 17:00:37 -------
--- /tmp/.private/icesik/compare_packages.Cyfqz21500/1  2007-01-05 15:53:35 
+0200
+++ /tmp/.private/icesik/compare_packages.Cyfqz21500/2  2007-01-05 15:53:35 
+0200
@@ -114,6 +114,7 @@
 -rw-r--r--  root root ,    /usr/share/mc/mc.hlp.pl
 -rw-r--r--  root root ,    /usr/share/mc/mc.hlp.ru
 -rw-r--r--  root root ,    /usr/share/mc/mc.hlp.ru_RU.CP1251
+-rw-r--r--  root root ,    /usr/share/mc/mc.hlp.ru_RU.UTF-8
 -rw-r--r--  root root ,    /usr/share/mc/mc.hlp.sr
 -rw-r--r--  root root ,    /usr/share/mc/mc.lib
 -rw-r--r--  root root ,    /usr/share/mc/mc.menu

fixed in mc-4.6.1r-alt9.src.rpm
------- Comment #4 From 2007-01-19 12:10:55 -------
Заработало, закрываю.